App\Library\Amazon\Classes\ConditionInfoType:
    properties:
        conditionType:
            expose: true
            access_type: public_method
            serialized_name: ConditionType
            accessor:
                getter: getConditionType
                setter: setConditionType
            type: App\Library\Amazon\Classes\ConditionType
        conditionNote:
            expose: true
            access_type: public_method
            serialized_name: ConditionNote
            accessor:
                getter: getConditionNote
                setter: setConditionNote
            type: string
